		@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,800');
		@media (min-width: 500px) {
			.col-sm-6 {
				width: 50%;
			}
		}
		html, body {
			height: 97.55%;
			min-height: 18em;
		}
		.right-side {
			background-image: url("https://ceo.az/foto2.jpg");
			background-position: center;
			background-repeat: no-repeat;
			padding: 0px !important;
		}
		.left-side {
			background-image: url("https://ceo.az/foto1.jpg");
			background-position: center;
			background-repeat: no-repeat;
			padding: 0px !important;
		}
		.split-pane {
			padding-top: 1em;
			background-size: cover;
			background-repeat: no-repeat;
			background-position: center center;
			height: 50%;
			min-height: 9em;
			font-size: 2em;
			color: white;
			font-family: 'Open Sans', sans-serif;
			font-weight:300;
			;
		}

		@media(min-width: 500px) {
			.split-pane {
				padding-top: 2em;
				height: 100%;
			}
		}
		.split-pane > div {
			position: relative;
			top: 50%;
			-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
			transform: translateY(-50%);
			text-align: center;
		}
		.split-pane > div .text-content {
			line-height: 1.6em;
			margin-bottom: 1em;
		}
		.split-pane > div .text-content .big {
			font-size: 2em;
		}
		.split-pane > div img {
			height: auto;
		}
		@media (max-width: 500px) {
			.split-pane > div img {
				display:none;
			}
		}
		.split-pane button, .split-pane a.button {
			font-family: 'Open Sans', sans-serif;
			font-weight:800;
			background: none;
			border: 1px solid white;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			width: 15em;
			padding: 0.7em;
			font-size: 0.5em;
			text-decoration: none;
			color: white;
			display: inline-block;
			cursor: pointer;
		}
		.split-pane button:hover, .split-pane a.button:hover {
			text-decoration: none;
			background-color: #fff;
			border-color: #fff;
			cursor: pointer;
			color: #311B92;
			text-shadow: none;
			box-shadow: 0 10px 10px 0 rgba(0,0,0,.19), 0 6px 3px 0 rgba(0,0,0,.23);
		}
		.left-side.split-pane button:hover, .split-pane a.button:hover {
			color: #311B92;
			text-shadow: none;
		}
		.right-side.split-pane button:hover, .split-pane a.button:hover {
			color: #311B92;
			text-shadow: none;
		}
		#split-pane-or {
			font-size: 2em;
			color: white;
			font-family: 'Open Sans', sans-serif;
			text-align: center;
			width: 100%;
			position: absolute;
			top: 50%;
			-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
			transform: translateY(-50%);
		}
		@media (max-width: 925px) {
			#split-pane-or {
				top:15%;
			}
		}
		#split-pane-or > div img {
			height: 2.5em;
		}
		@media (max-width: 500px) {
			#split-pane-or {
				position: absolute;
				top: 100px;
			}
			#split-pane-or > div img {
				height:2em;
			}

			.pulse {
				width: 50px !important;
				height: 50px !important;
				position: fixed;
				top: 18% !important;
				left: 25%;
				z-index: -1;
				animation: animate 3s linear infinite;
			}
		}

		@media(min-width: 500px) {
			#split-pane-or {
				font-size: 3em;
			}
		}
		.big {
			font-size: 2em;
		}
		#slogan {
			position: absolute;
			width: 100%;
			z-index: 100;
			text-align: center;
			vertical-align: baseline;
			top: 0.5em;
			color: white;
			font-family: 'Open Sans', sans-serif;
			font-size: 1.4em;
		}
		@media(min-width: 500px) {
			#slogan {
				top: 5%;
				font-size: 1.8em;
			}
		}
		#slogan img {
			height: 0.7em;
		}
		.bold {
			text-transform:uppercase;
		}
		.big {
			font-weight:800;
		}
		/*---------------------------------------------------*/
		.logo {
			padding: 0px;
			width: 100%;
			height: auto !important;
			max-width: 200px;
			max-height: 200px;
		}
		.pulse {
			padding: 0;
			max-width: 40%;
			max-height: 75%;
			width: 200px;
			height: 200px;
			position: fixed;
			top: 18%;
			left: 25%;
			z-index: -1;
			animation: animate 3s linear infinite;
		}
		@keyframes animate {
			0% {
				box-shadow: 0 0 0 0 rgba(127,63,191,.7), 0 0 0 0 rgba(127,63,191,.7);
			}
			40% {
				box-shadow: 0 0 0 50px rgba(127,63,191,0), 0 0 0 0 rgba(127,63,191,.7);
			}
			80% {
				box-shadow: 0 0 0 50px rgba(127,63,191,0), 0 0 0 50px rgba(127,63,191,0);
			}
			100% {
				box-shadow: 0 0 0 0 rgba(127,63,191,0), 0 0 0 50px rgba(127,63,191,0);
			}
		}
		.overlay {
			background: #311B92;
			width: 100%;
			height: 100%;
			opacity: 0.8;
			transition: all 0.9s;
		}
		.content:hover ~ .overlay {
			opacity: 0;
			transition: opacity 0.9s;
		}
		.text-content {
			word-break: break-all;
			text-align: center;
			font-size: 20px;
			cursor: pointer;
			-webkit-transform: translate3d(0,-20px,0);
			transform: translate3d(0,-20px,0);
			transition: all 0.9s;
		}
		.text-content:hover {
			opacity: 1;
			color: #fff;
			text-shadow: 1px 1px #000;
			-webkit-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			transition: all 0.9s;
		}
		.button {
			font-size: 17px !important;
			text-transform: uppercase;
			-webkit-transform: translate3d(0,60px,0);
			transform: translate3d(0,60px,0);
			transition: all 0.9s;
		}
		.button_event {
			margin-top: 41px;
		}
		.text-content:hover .button {
			background-color: #311B92;
			-webkit-transform: translate3d(0,20px,0);
			transform: translate3d(0,20px,0);
			transition: all 0.9s;
		}
		@media(max-width: 1154px) and (min-width: 768px) {
			.text-content {
				font-size:13px;
				margin-top: 80px !important; 
			}
			.button {
				font-size:12px !important;
				margin-top: -20px;
			}
			.button_event {
				margin-top: 62px;
			}
		}
		@media(max-width: 767px) {
			.text-content {
				font-size:1.5vw;
				margin-top: 80px !important; 
			}
			.button {
				font-size:10px !important;
				margin-top: -20px;
			}
			.button_event {
				margin-top: 58px;
			}
		}
		@media(max-width: 500px) {
			.text-content {
				font-size:3vw;
				margin-top: 0px !important; 
				-webkit-transition: -webkit-transform 0.35s;
				transition: transform 0.35s;
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
				transition: all 0.9s;
			}
			.text-content:hover {
				opacity: 1;
				color: #fff;
				text-shadow: 1px 1px #000;
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
				transition: all 0.9s;
			}
			.exhibition_content {
				margin-top: 40px !important;
			}
			.button {
				font-size:3vw !important;
				margin-top: 0px;
				position: absolute;
				top: 200%;
				left: 6%;
				-webkit-transition: -webkit-transform 0.35s;
				transition: transform 0.35s;
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}
			.button_exhibition {
				margin-top: 20px !important;
				top: 90% !important;
			}
			.button_event {
				margin-top: 20px !important;
				top: 90% !important;
			}
			
			.text-content:hover .button {
				background-color: #2C147A;
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
				transition: all 0.9s;
			}
			.overlay:hover {
				opacity: 0;
				transition: opacity 0.9s;
			}

			.pulse {
				width: 50px !important;
				height: 50px !important;
				position: fixed;
				top: 18% !important;
				left: 25%;
				z-index: -1;
				animation: animate 3s linear infinite;
			}

			.content-right {
				top: 30% !important;
			}

		}


		@media (max-width: 320px) {
			
			.logo {
				margin-top: 70px;
			}

			.pulse {
				width: 50px !important;
				height: 50px !important;
				position: fixed;
				top: 62% !important;
				left: 25%;
				z-index: -1;
				animation: animate 3s linear infinite;
			}
		}














		.header-top {
			background: #311B92;
			padding: 14px 0;
			color: #a3a3a3;
			font-size: 10px;
			line-height: 16px;
			text-transform: uppercase;
			box-shadow: 0 10px 10px 0 rgba(0,0,0,.19), 0 6px 3px 0 rgba(0,0,0,.23);
		}

		@media (max-width: 767px) {
			.header-top {
				display: block;
			}
		}
		.header-top .header-top-nav {
			padding-left: 0;
			list-style: none;
			margin-left: -5px;
			margin: 0;
			display: inline-block;
		}
		.header-top .header-top-nav > li {
			display: inline-block;
			padding-left: 5px;
			padding-right: 5px;
		}
		.header-top .header-top-nav > li {
			position: relative;
		}
		.header-top .header-top-nav > li:first-child {
			padding-left: 0;
		}
		.header-top .header-top-nav > li:first-child > a {
			margin-left: 0;
		}
		.header-top .header-top-nav > li:first-child > a:after {
			display: none;
		}
		.header-top .header-top-nav > li > a {
			display: inline-block;
			margin: 0 12px 0 0;
			position: relative;
		}
		.header-top .header-top-nav > li > a:after {
			content: "";
			display: block;
			position: absolute;
			left: -13px;
			top: 50%;
			margin-top: -4px;
			background: #616161;
			height: 7px;
			width: 1px;
		}
		.header-top .header-top-nav ul {
			text-transform: none;
			border-radius: 3px;
			padding: 0;
		}
		.header-top .header-top-nav ul > li {
			font-size: 12px;
		}
		.header-top .header-top-nav ul > li > a {
			border: none;
			padding: 8px 12px;
			border-top: 1px solid #ccc;
		}
		.header-top .header-top-nav ul > li > a:hover {
			border-bottom: none;
		}
		.header-top .header-top-nav ul > li:first-child > a {
			border-top: none;
			border-radius: 3px 3px 0 0;
		}
		.header-top .header-top-nav ul > li:last-child > a {
			border-radius: 0 0 3px 3px;
		}
		.header-top .info-item {
			margin-right: 25px;
		}
		.header-top a {
			color: #fff;
			text-decoration: none;
			border-bottom: 1px solid transparent;
		}
		.header-top a:hover {
			text-decoration: none;
			color: #fff;
			border-bottom-color: #616161;
		}
		.header-top .fa {
			font-size: 14px;
			vertical-align: top;
			margin-right: 5px;
			color: #fff;
		}
		.header-top-left {
			float: left;
		}
		@media (max-width: 767px) {
			.header-top-left {
				display: none;
			}
		}
		.header-top-right {
			float: right;
		}
		.header-top-right > span + span {
			margin-left: 32px;
		}
		.header-top-right > span + span.info-item {
			margin-left: 25px;
			margin-right: 0;
		}
		.header-top-right > span.info-item {
			margin-right: 0;
		}
		@media (max-width: 767px) {
			.header-top-right {
				float: none;
				text-align: center;
			}
		}